Bug 240341 - Need to rebuild gnbd kmod packages for 8.1.4.el5
Summary: Need to rebuild gnbd kmod packages for 8.1.4.el5
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnbd-kmod   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 240340
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-16 16:28 UTC by Chris Feist
Modified: 2009-04-16 22:31 UTC (History)
1 user (show)

Fixed In Version: RHBA-2007-0371
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 22:07:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0371 normal SHIPPED_LIVE gnbd-kmod bug fix update 2007-05-17 11:09:51 UTC

Description Chris Feist 2007-05-16 16:28:18 UTC
+++ This bug was initially created as a clone of Bug #240340 +++

Description of problem:
Need to rebuild for latest kernel (8.1.4.el5)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Feist 2007-05-16 18:01:03 UTC
Adding necessary acks/ack-requests.

Comment 4 Red Hat Bugzilla 2007-05-16 22:07:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0371.html



Note You need to log in before you can comment on or make changes to this bug.